Video Projects
Create a named Video Project checkpoint
POST
/video-projects/{id}/checkpointsAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Video project ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://example.com/video-projects/string/checkpoints" \ -H "Content-Type: application/json" \ -d '{ "name": "string", "workspace_id": "string" }'{ "$schema": "https://example.com/api/v1/schemas/VideoProjectCheckpointResponse.json", "created_at": "string", "created_by_user_id": "string", "id": "string", "name": "string", "revision": 0}